RubyGems Navigation menu

aws-sdk-lightsail 1.86.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.90.0 - May 13, 2024 (225 ko)
  2. 1.89.0 - April 25, 2024 (225 ko)
  3. 1.88.0 - February 13, 2024 (224 ko)
  4. 1.87.0 - January 26, 2024 (224 ko)
  5. 1.86.0 - January 25, 2024 (197 ko)
Voir toutes les versions (104)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

ab2542b2694cf49c42dca35507bf0cd210e719c5eb88af77b5fba0d65a9f50ee

Total de téléchargements 71 828 473

Pour cette version 16 820

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: